get
https://api.rotowire.com/Soccer/BUND/News/Injuries.php
All Bundesliga injury-related news updates.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Analysis | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515907",
"DateTime": "2026-05-14 04:56:23.273",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Undisclosed issue ends season",
"Notes": "Krauss (undisclosed) will not feature again this season.",
"Analysis": "Krauss had started each of Koln's last two matches before the issue emerged.",
"Player": {"FirstName": "Tom","LastName": "Krauss","Position": "M","Id": "29789"},
"Team": {"Name": "1. FC Koln","Id": "177"}
}
]
}